<?php 
include("../../php_crud/my_class.php");
$obj=new my_class();
$id=$_POST['id'];
$name=$_POST['name'];
$dept_id=$_POST['dept_id'];
$child_info=$_POST['child_info'];
$std_id=$_POST['std_id'];


if($child_info=='student_fee_info')
{
    print_r($_REQUEST);
?>

<tr id="student_fee_info_<?php echo $name;?>" >
	<td style="border-top:none">
	 <input type="hidden" class="small"  name="fh[<?php echo $name;?>][tbl_id]" value="0"  />
		<?php
			$table_name="`_int_class_fee_declare` a LEFT JOIN `_int_fee_head` b ON b._id=a._fee_head_id";
			$column="a._fee_head_id _id,b._fee_head _name,b._fee_type fee_type,a._fee_amount fee_amount";
			$where_cond="a._dept_id=$dept_id AND a._status='A' and b._fee_type='M' ";
			$child_list=$obj->View_all_data_row_column_By_Cond($table_name,$column,$where_cond);
		?>	
		<select  style="width: 250px" onchange="call_fee_detailsNew(this.value,'<?php echo $std_id;?>','<?php echo $name;?>')" name="fh[<?php echo $name;?>][ac_feehead_name]">
			<option value="">SELECT</option>
				<?php
				foreach($child_list AS $index1=>$child){
					echo "<option value='".$child['_id']."'>".$child['_name']."</option>";
				}
				?>	 
		</select>
	</td>
	<td style="border-top:none">
		<input type="text" class="input" style="width: 70px" readonly="readonly" name="fh[<?php echo $name;?>][ac_fee_type]" value="<?php  if ($child['fee_type']=='M')echo "Monthly"; else echo "Others"; ?>"   />
	</td>
	<td style="border-top:none">
		<input type="text" class="input" style="width: 70px" name="fh[<?php echo $name;?>][ac_fee_amount]" value="0" />
	</td>
	<td style="border-top:none">
		<i data-action="close" class="icon-trash bigger-170 " Style="color:red" onclick="hide_me('<?php echo $id;?>');"Style="float:right;"></i></td>

</tr>



<?php
}
?>



<script>
  $(function() {
    $( ".datepick" ).datepicker('destroy');
	$( ".datepick" ).datepicker();
  });
  </script>  